UP 2013.11.06 09:00 UTC [PRODUCTION] [DONE]

Important informations about SolydXK including releases notes, forum rules and other anouncements
User avatar
Arjen Balfoort
Site Admin
Posts: 9337
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

UP 2013.11.06 09:00 UTC [PRODUCTION] [DONE]

Postby Arjen Balfoort » 07 Nov 2013 10:29

Ladies and gentlemen,

Those who haven’t upgraded from the testing repositories, and depending on whether you’re a SolydX or SolydK user you will have between 200MB and 550MB of packages to download.

You might have a slow download if people upgrade at the same time. Try again at a later date or time.
Now that the main site, and forum are running on a separate server, they should be available at all time.

If you encounter any problems, post your findings in this topic.

After the go-live, I'll start building the new iso's.

Below you see the information shown by the "Update Pack Info" button in the Update Manager after the repository synchronization.

Please carefully read the info page below.

[up-info=production][/up-info]


SolydXK needs you!
Development | Testing | Translations

HugoBruno
Posts: 46
Joined: 15 Aug 2013 15:15

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby HugoBruno » 07 Nov 2013 22:24

Fine! Let us see how it works. I bet it will help confirm Solyd (X, in my case) as a winner.

Just one point: I do not have a clue on what lightDM is, what it really does (seems related to the display), or how to chante or not to change its configuration! Will try to survive, though.

J.Jay
Posts: 126
Joined: 09 Mar 2013 18:00
Location: Bentonville ar

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby J.Jay » 08 Nov 2013 00:42

The 'LightDM' is the display manager. For most intents and puposes users see/equate with the login manager (the screen you see and asks for user-name and password). If a one user system and use auto-login (tick in LightDM-Manager ;) ) most users will never need to fiddle with it at all.


A Nontechnical answer from a Nontechnical friend :D
J.Jay

HugoBruno
Posts: 46
Joined: 15 Aug 2013 15:15

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby HugoBruno » 08 Nov 2013 02:14

Thank you. I love non technical answers, particularly in the Linux field, so prone to reflect the often arcane opinion of IT specialists. Don't get me wrong, since specialisits' opinion or recommendations are most welcome. My point is that we mere users care more about available applications than about technical discussions. Linux is getting better for all users by the minute, with more and better options coming out all the time. However, it still demands much more from the user and delivers less applications than the "other guys" that we want to leave behind.

Anway, I was guessing right, but I still do not know when or why I would change it.

J.Jay
Posts: 126
Joined: 09 Mar 2013 18:00
Location: Bentonville ar

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby J.Jay » 08 Nov 2013 02:32

Anway, I was guessing right, but I still do not know when or why I would change it.
probally won't people really only change it becace it's not working properly (then the techies come in handy :mrgreen: ) or
someone wants other features or easier config option ect (also lightDM is a Ubuntu project I believe)(some don't like Ubuntu :shock: )
But solyd 'light DM Manager' in the system menu is doing great things to make configuring easier. It might lure me from prefering MDM (Mint's DM) exspecilly with whats said to be in Nov. 'UPack' (update pack) :)

J.Jay
P.S. now if the mounting problems (my PC have it) are fixed with this (Nov) UPack, otherwise it's time to call in the techies :mrgreen:

HugoBruno
Posts: 46
Joined: 15 Aug 2013 15:15

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby HugoBruno » 08 Nov 2013 03:12

Sometimes, Yes! Techies are among our best friends. They just should not forget that we use applications (true, within nice OS and DE systems!)

User avatar
ane champenois
Posts: 1539
Joined: 24 Feb 2013 08:17
Location: Grands lacs Forêt d'Orient, France

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby ane champenois » 08 Nov 2013 07:04

[off topic] @HugoBruno and J.Jay: Here is the coffee guys :lol: [/off topic]
They did not know it was impossible so they did it.

User avatar
Arjen Balfoort
Site Admin
Posts: 9337
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby Arjen Balfoort » 08 Nov 2013 09:26

The repositories are switched: you can try out the production repositories.


SolydXK needs you!
Development | Testing | Translations

User avatar
pnlarsson
Posts: 21
Joined: 30 Aug 2013 21:19
Location: Gothenburg

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby pnlarsson » 08 Nov 2013 10:15

Schoelje wrote:The repositories are switched: you can try out the production repositories.
Meaning we can run the update?

User avatar
Arjen Balfoort
Site Admin
Posts: 9337
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby Arjen Balfoort » 08 Nov 2013 10:20



SolydXK needs you!
Development | Testing | Translations

User avatar
Gonzalo_VC
Posts: 321
Joined: 07 May 2013 13:25
Location: SouthAmerica

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby Gonzalo_VC » 08 Nov 2013 11:03

Hi, people.
2 issues:

1) the permanent message that some font (line 9 in user.conf bla bla is deprecated).
2) Errors in this last update. Some things get 1/2 installed:
I have tried: # dpkg --configure -a
dpkg: problemas com dependências impedem a configuração de libgcc1:i386: [problem with dependencies, some 386 library is not installed or wrongly installed and the other get crapy]
libgcc1:i386 depende de libc6 (>= 2.2.4); porém:
Pacote libc6:i386 não está instalado.

dpkg: erro ao processar libgcc1:i386 (--configure):
problemas de dependência - deixando desconfigurado
dpkg: erro ao processar libc6:amd64 (--configure):
o pacote libc6:amd64 não pode ser configurado porque libc6:i386 não está pronto (estado actual 'half-installed')
dpkg: problemas com dependências impedem a configuração de libgcc1:amd64:
libgcc1:amd64 depende de libc6 (>= 2.14); porém:
Pacote libc6:amd64 não está configurado ainda.

dpkg: erro ao processar libgcc1:amd64 (--configure):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
libgcc1:i386
libc6:amd64
libgcc1:amd64

Apparently libc6:amd64 is not there !!??

I'll appreciate any help. I have to work!

Don't be a pirate, nor a slave. Use GNU/Linux!
GNU/Linux user 451206
SolydXK, GALPon MiniNo, PCLinuxOS, Xubuntu



User avatar
tuxic
Posts: 39
Joined: 24 Sep 2013 10:31

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby tuxic » 08 Nov 2013 11:04

After updating with the update-manager I had this error that is also replicated in my cli:
oscar@solyd-box ~ $ sudo apt-get dist-upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... The following packages were automatically installed and are no longer required:
libgcr-3-1 libkasten2controllers2abi50 libkasten2okteta1controllers1abi50 libserf1 libsvn1
Use 'apt-get autoremove' to remove them.
Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n] y
Setting up initramfs-tools (0.114) ...
update-initramfs: deferring update (trigger activated)
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-3.10-3-amd64
cp: cannot stat ‘/lib/plymouth/themes/caledonia/’: No such file or directory
E: /usr/share/initramfs-tools/hooks/plymouth failed with return 1.
update-initramfs: failed for /boot/initrd.img-3.10-3-amd64 with 1.
dpkg: error processing initramfs-tools (--configure):
subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
initramfs-tools
E: Sub-process /usr/bin/dpkg returned an error code (1)
Any help will be really appreciated.

User avatar
Gonzalo_VC
Posts: 321
Joined: 07 May 2013 13:25
Location: SouthAmerica

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby Gonzalo_VC » 08 Nov 2013 11:19


Don't be a pirate, nor a slave. Use GNU/Linux!
GNU/Linux user 451206
SolydXK, GALPon MiniNo, PCLinuxOS, Xubuntu



Nomen Nescio
Posts: 63
Joined: 02 Oct 2013 09:01

KDE error after upgrade today...

Postby Nomen Nescio » 08 Nov 2013 11:27

Hi,

Just upgraded with the update manager but when I rebooted this message was showed:

Code: Select all

Your saved session kde plasma is not valid anymore
Now I'm in openbox/firefox 25 so at least something was installed.

tried to manually upgrade in terminal;
tried to fix broken packages in synaptic;
tried ''sudo dpkg --configure -a";

but no KDE available at login.

Any ideas?

User avatar
escolar
Posts: 135
Joined: 23 Aug 2013 08:14
Location: Spain

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby escolar » 08 Nov 2013 13:47

I'm trying to upgrade with UM

After update UM I have run it in a terminal. It has in the status line

Code: Select all

configuring libgl1-nvidia-glx:amd64 (319.60-2)...
and the upgrading doesn't continue. The cursor shows the usual symbol when you have to wait.
The terminal shows this

Code: Select all

$ glibtop: Non-standard uts for running kernel:
release 3.10-3-amd64=3.10.0 gives version code 199168

INFO      Launching updatemanager in user...
INFO      Comenzando la recarga...
INFO      Buscando la lista de actualizaciones...
INFO      585 actualizaciones recomendadas disponibles (1GB)
INFO      Refresh finished
INFO      Install requested by user - check packages to install
INFO      Pre-install script started: /usr/lib/solydxk/updatemanager/2013.11.06.pre
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_set_width: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_get_extents: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_get_context: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_context_get_language: assertion `context != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_context_get_metrics: assertion `PANGO_IS_CONTEXT (context)' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_font_metrics_get_ascent: assertion `metrics != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_font_metrics_get_descent: assertion `metrics != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_font_metrics_get_approximate_char_width: assertion `metrics != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_font_metrics_get_approximate_digit_width: assertion `metrics != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: Invalid UTF-8 string passed to pango_layout_set_text()
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_get_width: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_get_line_count: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: GtkWarning: IA__gdk_draw_layout: assertion `PANGO_IS_LAYOUT (layout)' failed
  gtk.main()

I haven't tried to stop it and run again yet

EDIT: i have upgraded via terminal with sudo apt.get distupgrade without issues

This is the log of UP

Code: Select all

08-11-2013 14:21:21 UM.checkUpVersion             DEBUG     upHistFile = /usr/lib/solydxk/updatemanager/up.hist | lastUp = 2013.10.06
08-11-2013 14:21:21 UM.checkUpVersion             DEBUG     len(localUpVersion) = 10 | len(serverUpVersion) = 10
08-11-2013 14:21:21 UM.checkUpVersion             DEBUG     valDate 2013-11-06 > instDate 2013-10-06
08-11-2013 14:21:22 UM.init                       DEBUG     self.newUp = True
08-11-2013 14:21:22 UM.init                       DEBUG     self.serverUpVersion = 2013.11.06
08-11-2013 14:21:22 UM.init                       DEBUG     self.localUpVersion = 2013.10.06
08-11-2013 14:21:22 UM.main                       INFO      Launching updatemanager in user...
08-11-2013 14:21:22 AutomaticRefreshThread.run    DEBUG     Auto-refresh timer is going to sleep for 0 days, 0 hours, 15 minutes
08-11-2013 14:21:22 RefreshThread.run             INFO      Comenzando la recarga...
08-11-2013 14:21:22 RefreshThread.run             INFO      Buscando la lista de actualizaciones...
08-11-2013 14:21:32 RefreshThread.run             INFO      585 actualizaciones recomendadas disponibles (1GB)
08-11-2013 14:21:32 RefreshThread.run             INFO      Refresh finished
08-11-2013 14:21:45 InstallThread.run             INFO      Install requested by user - check packages to install
08-11-2013 14:21:45 InstallThread.run             INFO      Pre-install script started: /usr/lib/solydxk/updatemanager/2013.11.06.pre
2013/11/08 14:21:45	Pre-InstallScript	DEBUG	Release: solydx x86_64
Leyendo lista de paquetes...
Creando árbol de dependencias...
Leyendo la información de estado...
Package 'cairo-dock-animated-icons-plugin' is not installed, so not removed
Package 'cairo-dock-animated-icons-plug-in' is not installed, so not removed
Package 'libmatekbd-common' is not installed, so not removed
Package 'libmatekbd-dbg' is not installed, so not removed
Package 'libmatekbd-dev' is not installed, so not removed
Package 'libmatekbd4' is not installed, so not removed
Package 'mate-common' is not installed, so not removed
Package 'mate-doc-utils' is not installed, so not removed
Package 'mate-doc-utils-gnome' is not installed, so not removed
Package 'radiance-materials' is not installed, so not removed
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
cairo-dock-alsamixer-plug-in cairo-dock-cairo-penguin-plug-in
cairo-dock-clipper-plug-in cairo-dock-clock-plug-in cairo-dock-core
cairo-dock-dbus-plug-in cairo-dock-desklet-rendering-plug-in
cairo-dock-dialog-rendering-plug-in cairo-dock-dnd2share-plug-in
cairo-dock-drop-indicator-plug-in cairo-dock-dustbin-plug-in
cairo-dock-folders-plug-in cairo-dock-gmenu-plug-in
cairo-dock-icon-effect-plug-in cairo-dock-illusion-plug-in
cairo-dock-impulse-plug-in cairo-dock-keyboard-indicator-plug-in
cairo-dock-logout-plug-in cairo-dock-mail-plug-in
cairo-dock-messaging-menu-plug-in cairo-dock-motion-blur-plug-in
cairo-dock-musicplayer-plug-in cairo-dock-netspeed-plug-in
cairo-dock-plug-in-data cairo-dock-powermanager-plug-in
cairo-dock-quick-browser-plug-in cairo-dock-recent-events-plug-in
cairo-dock-remote-control-plug-in cairo-dock-rendering-plug-in
cairo-dock-rssreader-plug-in cairo-dock-shortcuts-plug-in
cairo-dock-showdesktop-plug-in cairo-dock-showmouse-plug-in
cairo-dock-slider-plug-in cairo-dock-stack-plug-in
cairo-dock-switcher-plug-in cairo-dock-system-monitor-plug-in
cairo-dock-systray-plug-in cairo-dock-terminal-plug-in
cairo-dock-tomboy-plug-in cairo-dock-toons-plug-in
cairo-dock-weather-plug-in cairo-dock-weblets-plug-in
cairo-dock-wifi-plug-in cairo-dock-xgamma-plug-in gnote libetpan15
libgnome-menu2 libgtkspell3-3-0 libido3-0.1-0
Use 'apt-get autoremove' to remove them.
0 actualizados, 0 se instalarán, 0 para eliminar y 585 no actualizados.
2013/11/08 14:21:46	Pre-InstallScript	DEBUG	install not needed, usermanager already installed
dpkg-query: no se ha encontrado ningún paquete que corresponda con sambashare.
2013/11/08 14:21:46	Pre-InstallScript	DEBUG	apt-get install sambashare
Leyendo lista de paquetes...
Creando árbol de dependencias...
Leyendo la información de estado...
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
cairo-dock-alsamixer-plug-in cairo-dock-cairo-penguin-plug-in
cairo-dock-clipper-plug-in cairo-dock-clock-plug-in cairo-dock-core
cairo-dock-dbus-plug-in cairo-dock-desklet-rendering-plug-in
cairo-dock-dialog-rendering-plug-in cairo-dock-dnd2share-plug-in
cairo-dock-drop-indicator-plug-in cairo-dock-dustbin-plug-in
cairo-dock-folders-plug-in cairo-dock-gmenu-plug-in
cairo-dock-icon-effect-plug-in cairo-dock-illusion-plug-in
cairo-dock-impulse-plug-in cairo-dock-keyboard-indicator-plug-in
cairo-dock-logout-plug-in cairo-dock-mail-plug-in
cairo-dock-messaging-menu-plug-in cairo-dock-motion-blur-plug-in
cairo-dock-musicplayer-plug-in cairo-dock-netspeed-plug-in
cairo-dock-plug-in-data cairo-dock-powermanager-plug-in
cairo-dock-quick-browser-plug-in cairo-dock-recent-events-plug-in
cairo-dock-remote-control-plug-in cairo-dock-rendering-plug-in
cairo-dock-rssreader-plug-in cairo-dock-shortcuts-plug-in
cairo-dock-showdesktop-plug-in cairo-dock-showmouse-plug-in
cairo-dock-slider-plug-in cairo-dock-stack-plug-in
cairo-dock-switcher-plug-in cairo-dock-system-monitor-plug-in
cairo-dock-systray-plug-in cairo-dock-terminal-plug-in
cairo-dock-tomboy-plug-in cairo-dock-toons-plug-in
cairo-dock-weather-plug-in cairo-dock-weblets-plug-in
cairo-dock-wifi-plug-in cairo-dock-xgamma-plug-in gnote libetpan15
libgnome-menu2 libgtkspell3-3-0 libido3-0.1-0
Use 'apt-get autoremove' to remove them.
Se instalarán los siguientes paquetes NUEVOS:
sambashare
dpkg-preconfigure: no puedo re-abrir stdin: No existe el fichero o el directorio
0 actualizados, 1 se instalarán, 0 para eliminar y 585 no actualizados.
Se necesita descargar 0 B/13,0 kB de archivos.
Se utilizarán 115 kB de espacio de disco adicional después de esta operación.
Seleccionando el paquete sambashare previamente no seleccionado.
(Leyendo la base de datos ... 
(Leyendo la base de datos ... 5%
(Leyendo la base de datos ... 10%
(Leyendo la base de datos ... 15%
(Leyendo la base de datos ... 20%
(Leyendo la base de datos ... 25%
(Leyendo la base de datos ... 30%
(Leyendo la base de datos ... 35%
(Leyendo la base de datos ... 40%
(Leyendo la base de datos ... 45%
(Leyendo la base de datos ... 50%
(Leyendo la base de datos ... 55%
(Leyendo la base de datos ... 60%
(Leyendo la base de datos ... 65%
(Leyendo la base de datos ... 70%
(Leyendo la base de datos ... 75%
(Leyendo la base de datos ... 80%
(Leyendo la base de datos ... 85%
(Leyendo la base de datos ... 90%
(Leyendo la base de datos ... 95%
(Leyendo la base de datos ... 100%
(Leyendo la base de datos ... 324552 ficheros o directorios instalados actualmente.)
Desempaquetando sambashare (de .../sambashare_0.5.8_all.deb) ...
Procesando disparadores para menu ...
Procesando disparadores para desktop-file-utils ...
Procesando disparadores para gnome-menus ...
Procesando disparadores para mime-support ...
Configurando sambashare (0.5.8) ...
2013/11/08 14:21:52	Pre-InstallScript	DEBUG	apt-get purge libxvmcnvidia1
Leyendo lista de paquetes...
Creando árbol de dependencias...
Leyendo la información de estado...
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
cairo-dock-alsamixer-plug-in cairo-dock-cairo-penguin-plug-in
cairo-dock-clipper-plug-in cairo-dock-clock-plug-in cairo-dock-core
cairo-dock-dbus-plug-in cairo-dock-desklet-rendering-plug-in
cairo-dock-dialog-rendering-plug-in cairo-dock-dnd2share-plug-in
cairo-dock-drop-indicator-plug-in cairo-dock-dustbin-plug-in
cairo-dock-folders-plug-in cairo-dock-gmenu-plug-in
cairo-dock-icon-effect-plug-in cairo-dock-illusion-plug-in
cairo-dock-impulse-plug-in cairo-dock-keyboard-indicator-plug-in
cairo-dock-logout-plug-in cairo-dock-mail-plug-in
cairo-dock-messaging-menu-plug-in cairo-dock-motion-blur-plug-in
cairo-dock-musicplayer-plug-in cairo-dock-netspeed-plug-in
cairo-dock-plug-in-data cairo-dock-powermanager-plug-in
cairo-dock-quick-browser-plug-in cairo-dock-recent-events-plug-in
cairo-dock-remote-control-plug-in cairo-dock-rendering-plug-in
cairo-dock-rssreader-plug-in cairo-dock-shortcuts-plug-in
cairo-dock-showdesktop-plug-in cairo-dock-showmouse-plug-in
cairo-dock-slider-plug-in cairo-dock-stack-plug-in
cairo-dock-switcher-plug-in cairo-dock-system-monitor-plug-in
cairo-dock-systray-plug-in cairo-dock-terminal-plug-in
cairo-dock-tomboy-plug-in cairo-dock-toons-plug-in
cairo-dock-weather-plug-in cairo-dock-weblets-plug-in
cairo-dock-wifi-plug-in cairo-dock-xgamma-plug-in gnote libetpan15
libgnome-menu2 libgtkspell3-3-0 libido3-0.1-0
Use 'apt-get autoremove' to remove them.
Se instalarán los siguientes paquetes extras:
libgl1-nvidia-glx nvidia-alternative nvidia-driver nvidia-kernel-dkms
nvidia-settings nvidia-vdpau-driver xserver-xorg-video-nvidia
Paquetes recomendados:
libgl1-nvidia-glx-i386
Los siguientes paquetes se ELIMINARÁN:
libxvmcnvidia1*
Se actualizarán los siguientes paquetes:
libgl1-nvidia-glx nvidia-alternative nvidia-driver nvidia-kernel-dkms
nvidia-settings nvidia-vdpau-driver xserver-xorg-video-nvidia
Leyendo lista de cambios...
nvidia-graphics-drivers (310.14-1) unstable; urgency=low
LEGACY GPUs: If you have a GeForce 6xxx, GeForce Go 6xxx, GeForce 7xxx,
GeForce Go 7xxx, Quadro NVS 110/120/210/285/440, Quadro FX 350/540/550/560,
Quadro FX 1400/Go1400/1500/2500/3400/3450/3500/4000/4500/5500, nforce 4xx,
nforce 6xx, i.e., any GPU based on the NV40/NV41/NV42/NV43/NV44,
C51/C61/C67/C68/C73, or G70/G71/G72/G73 chips or a variant thereof,
DO NOT INSTALL THIS RELEASE!!!
Use the nvidia-legacy-304xx-driver, nvidia-legacy-304xx-kernel-dkms
packages instead.
-- Andreas Beckmann <debian@abeckmann.de>  Tue, 16 Oct 2012 18:00:49 +0200
apt-listchanges: Enviando por correo root: apt-listchanges: noticias de jose
dpkg-preconfigure: no puedo re-abrir stdin: No existe el fichero o el directorio
7 actualizados, 0 se instalarán, 1 para eliminar y 577 no actualizados.
Se necesita descargar 0 B/14,4 MB de archivos.
Se liberarán 1.590 kB después de esta operación.
(Leyendo la base de datos ... 
(Leyendo la base de datos ... 5%
(Leyendo la base de datos ... 10%
(Leyendo la base de datos ... 15%
(Leyendo la base de datos ... 20%
(Leyendo la base de datos ... 25%
(Leyendo la base de datos ... 30%
(Leyendo la base de datos ... 35%
(Leyendo la base de datos ... 40%
(Leyendo la base de datos ... 45%
(Leyendo la base de datos ... 50%
(Leyendo la base de datos ... 55%
(Leyendo la base de datos ... 60%
(Leyendo la base de datos ... 65%
(Leyendo la base de datos ... 70%
(Leyendo la base de datos ... 75%
(Leyendo la base de datos ... 80%
(Leyendo la base de datos ... 85%
(Leyendo la base de datos ... 90%
(Leyendo la base de datos ... 95%
(Leyendo la base de datos ... 100%
(Leyendo la base de datos ... 324567 ficheros o directorios instalados actualmente.)
Preparando para reemplazar nvidia-driver 304.108-1 (usando .../nvidia-driver_319.60-2_amd64.deb) ...
Desempaquetando el reemplazo de nvidia-driver ...
Preparando para reemplazar xserver-xorg-video-nvidia 304.108-1 (usando .../xserver-xorg-video-nvidia_319.60-2_amd64.deb) ...
Desempaquetando el reemplazo de xserver-xorg-video-nvidia ...
dpkg: considerando la desconfiguración de nvidia-settings, ya que lo rompería la instalación de `nvidia-alternative' ...
dpkg: sí, se desconfigurará nvidia-settings (roto por nvidia-alternative)
Preparando para reemplazar nvidia-alternative 304.108-1 (usando .../nvidia-alternative_319.60-2_amd64.deb) ...
Desconfigurando nvidia-settings ...
Desempaquetando el reemplazo de nvidia-alternative ...
Preparando para reemplazar nvidia-settings 304.108-2 (usando .../nvidia-settings_319.60-1_amd64.deb) ...
Desempaquetando el reemplazo de nvidia-settings ...
Procesando disparadores para man-db ...
Procesando disparadores para desktop-file-utils ...
Procesando disparadores para gnome-menus ...
Procesando disparadores para mime-support ...
Procesando disparadores para menu ...
Configurando nvidia-alternative (319.60-2) ...
Procesando disparadores para nvidia-alternative ...
update-alternatives: atención: forzando la reinstalación de la alternativa /usr/lib/nvidia/current porque el grupo de enlaces nvidia está roto
Procesando disparadores para glx-alternative-nvidia ...
update-alternatives: atención: forzando la reinstalación de la alternativa /usr/lib/nvidia porque el grupo de enlaces glx está roto
update-initramfs: deferring update (trigger activated)
Procesando disparadores para libc-bin ...
Procesando disparadores para initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-3.10-3-amd64
(Leyendo la base de datos ... 
(Leyendo la base de datos ... 5%
(Leyendo la base de datos ... 10%
(Leyendo la base de datos ... 15%
(Leyendo la base de datos ... 20%
(Leyendo la base de datos ... 25%
(Leyendo la base de datos ... 30%
(Leyendo la base de datos ... 35%
(Leyendo la base de datos ... 40%
(Leyendo la base de datos ... 45%
(Leyendo la base de datos ... 50%
(Leyendo la base de datos ... 55%
(Leyendo la base de datos ... 60%
(Leyendo la base de datos ... 65%
(Leyendo la base de datos ... 70%
(Leyendo la base de datos ... 75%
(Leyendo la base de datos ... 80%
(Leyendo la base de datos ... 85%
(Leyendo la base de datos ... 90%
(Leyendo la base de datos ... 95%
(Leyendo la base de datos ... 100%
(Leyendo la base de datos ... 324572 ficheros o directorios instalados actualmente.)
Desinstalando libxvmcnvidia1:amd64 ...
Purgando ficheros de configuración de libxvmcnvidia1:amd64 ...
Procesando disparadores para nvidia-alternative ...
Procesando disparadores para libc-bin ...
Procesando disparadores para glx-alternative-nvidia ...
update-initramfs: deferring update (trigger activated)
Procesando disparadores para libc-bin ...
Procesando disparadores para initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-3.10-3-amd64
(Leyendo la base de datos ... 
(Leyendo la base de datos ... 5%
(Leyendo la base de datos ... 10%
(Leyendo la base de datos ... 15%
(Leyendo la base de datos ... 20%
(Leyendo la base de datos ... 25%
(Leyendo la base de datos ... 30%
(Leyendo la base de datos ... 35%
(Leyendo la base de datos ... 40%
(Leyendo la base de datos ... 45%
(Leyendo la base de datos ... 50%
(Leyendo la base de datos ... 55%
(Leyendo la base de datos ... 60%
(Leyendo la base de datos ... 65%
(Leyendo la base de datos ... 70%
(Leyendo la base de datos ... 75%
(Leyendo la base de datos ... 80%
(Leyendo la base de datos ... 85%
(Leyendo la base de datos ... 90%
(Leyendo la base de datos ... 95%
(Leyendo la base de datos ... 100%
(Leyendo la base de datos ... 324560 ficheros o directorios instalados actualmente.)
Preparando para reemplazar libgl1-nvidia-glx:amd64 304.108-1 (usando .../libgl1-nvidia-glx_319.60-2_amd64.deb) ...
Desempaquetando el reemplazo de libgl1-nvidia-glx:amd64 ...
Preparando para reemplazar nvidia-vdpau-driver:amd64 304.108-1 (usando .../nvidia-vdpau-driver_319.60-2_amd64.deb) ...
Desempaquetando el reemplazo de nvidia-vdpau-driver:amd64 ...
Preparando para reemplazar nvidia-kernel-dkms 304.108-1 (usando .../nvidia-kernel-dkms_319.60-2_amd64.deb) ...
-------- Uninstall Beginning --------
Module:  nvidia-current
Version: 304.108
Kernel:  3.10-2-amd64 (x86_64)
-------------------------------------
Status: Before uninstall, this module version was ACTIVE on this kernel.
nvidia-current.ko:
- Uninstallation
- Deleting from: /lib/modules/3.10-2-amd64/updates/dkms/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module version.
depmod.......
DKMS: uninstall completed.
-------- Uninstall Beginning --------
Module:  nvidia-current
Version: 304.108
Kernel:  3.10-3-amd64 (x86_64)
-------------------------------------
Status: Before uninstall, this module version was ACTIVE on this kernel.
nvidia-current.ko:
- Uninstallation
- Deleting from: /lib/modules/3.10-3-amd64/updates/dkms/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module version.
depmod.....
DKMS: uninstall completed.
------------------------------
Deleting module version: 304.108
completely from the DKMS tree.
------------------------------
Done.
Desempaquetando el reemplazo de nvidia-kernel-dkms ...
Procesando disparadores para nvidia-alternative ...
Procesando disparadores para glx-alternative-nvidia ...
update-initramfs: deferring update (trigger activated)
Procesando disparadores para libc-bin ...
Procesando disparadores para initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-3.10-3-amd64
Configurando libgl1-nvidia-glx:amd64 (319.60-2) ...
08-11-2013 14:36:22 AutomaticRefreshThread.run    DEBUG     The updatemanager window is open, skipping auto-refresh
08-11-2013 14:36:22 AutomaticRefreshThread.run    DEBUG     Auto-refresh timer is going to sleep for 0 days, 0 hours, 15 minutes
08-11-2013 14:51:22 AutomaticRefreshThread.run    DEBUG     The updatemanager window is open, skipping auto-refresh
08-11-2013 14:51:22 AutomaticRefreshThread.run    DEBUG     Auto-refresh timer is going to sleep for 0 days, 0 hours, 15 minutes
08-11-2013 15:06:22 AutomaticRefreshThread.run    DEBUG     The updatemanager window is open, skipping auto-refresh
08-11-2013 15:06:22 AutomaticRefreshThread.run    DEBUG     Auto-refresh timer is going to sleep for 0 days, 0 hours, 15 minutes
08-11-2013 15:21:21 AutomaticRefreshThread.run    DEBUG     The updatemanager window is open, skipping auto-refresh
08-11-2013 15:21:21 AutomaticRefreshThread.run    DEBUG     Auto-refresh timer is going to sleep for 0 days, 0 hours, 15 minutes

User avatar
sirbedevere
Posts: 7
Joined: 30 Sep 2013 13:50

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby sirbedevere » 08 Nov 2013 14:42

escolar wrote:I'm trying to upgrade with UM

After update UM I have run it in a terminal. It has in the status line

Code: Select all

configuring libgl1-nvidia-glx:amd64 (319.60-2)...
and the upgrading doesn't continue. The cursor shows the usual symbol when you have to wait.
The terminal shows this

Code: Select all

$ glibtop: Non-standard uts for running kernel:
release 3.10-3-amd64=3.10.0 gives version code 199168

INFO      Launching updatemanager in user...
INFO      Comenzando la recarga...
INFO      Buscando la lista de actualizaciones...
INFO      585 actualizaciones recomendadas disponibles (1GB)
INFO      Refresh finished
INFO      Install requested by user - check packages to install
INFO      Pre-install script started: /usr/lib/solydxk/updatemanager/2013.11.06.pre
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_set_width: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_get_extents: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_get_context: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_context_get_language: assertion `context != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_context_get_metrics: assertion `PANGO_IS_CONTEXT (context)' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_font_metrics_get_ascent: assertion `metrics != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_font_metrics_get_descent: assertion `metrics != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_font_metrics_get_approximate_char_width: assertion `metrics != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_font_metrics_get_approximate_digit_width: assertion `metrics != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: Invalid UTF-8 string passed to pango_layout_set_text()
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_get_width: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: PangoWarning: pango_layout_get_line_count: assertion `layout != NULL' failed
  gtk.main()
/usr/lib/solydxk/updatemanager/updatemanager.py:1489: GtkWarning: IA__gdk_draw_layout: assertion `PANGO_IS_LAYOUT (layout)' failed
  gtk.main()

I haven't tried to stop it and run again yet
Same here, anyone knows what's happening?

User avatar
milamber
Posts: 6
Joined: 08 Oct 2013 14:02

meld crashes after UP 2013.11.06

Postby milamber » 08 Nov 2013 15:42

Hi,

I try to compare a cvs controlled directory:
- start meld (Version 1.8.2-1)
- choose "Version control view"
- select any directory or even "other.." gives a seg fault:

Code: Select all

milamber@dev-solydx
$meld
/usr/bin/meld:167: GtkWarning: gtk_tree_model_filter_get_value: assertion `GTK_TREE_MODEL_FILTER (model)->priv->stamp == iter->stamp' failed
  gtk.main()
/usr/bin/meld:167: Warning: /tmp/buildd/glib2.0-2.36.4/./gobject/gtype.c:4239: type id `0' is invalid
  gtk.main()
/usr/bin/meld:167: Warning: can't peek value table for type `<invalid>' which is not currently referenced
  gtk.main()
Segmentation fault
Starting meld directly with a path also crashes:

Code: Select all

milamber@dev-solydx
$meld /home/milamber/my_cvs_path
Traceback (most recent call last):
  File "/usr/bin/meld", line 173, in <module>
    main()
  File "/usr/bin/meld", line 165, in main
    new_window = app.parse_args(sys.argv[1:])
  File "/usr/lib/meld/meld/meldapp.py", line 169, in parse_args
    tab = open_paths(args, options.auto_compare, options.auto_merge)
  File "/usr/lib/meld/meld/meldwindow.py", line 793, in open_paths
    tab = self.append_vcview(a, auto_compare)
  File "/usr/lib/meld/meld/meldwindow.py", line 753, in append_vcview
    doc.set_location(location)
  File "/usr/lib/meld/meld/vcview.py", line 395, in set_location
    self.choose_vc(vc.get_vcs(os.path.abspath(location or ".")))
  File "/usr/lib/meld/meld/vc/__init__.py", line 86, in get_vcs
    max_depth = max(len(vc.root) for vc in vcs if vc.VC_ROOT_WALK)
ValueError: max() arg is an empty sequence
Can anyone help?
SoldyX on Toshiba Tecra S11
Linux Mint Debian Edition on HP 8510p

Nomen Nescio
Posts: 63
Joined: 02 Oct 2013 09:01

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby Nomen Nescio » 08 Nov 2013 16:00


User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby zerozero » 08 Nov 2013 17:25

Nomen Nescio wrote:http://forums.solydxk.com/viewtopic.php?f=5&t=2010

Posted it in the wrong topic...
i merged your topic here.
can you please check in kdm if the KDE Plasma Workspace session is selected?
snapshot155.png
bliss of ignorance

User avatar
realityDroid
Posts: 156
Joined: 09 Aug 2013 17:53

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

Postby realityDroid » 08 Nov 2013 17:37

The update messed up the Ubuntu font in KDE. Now the font looks like a terrible Windows XP font.

This is what the font looked like before the update: http://imageshack.us/a/img513/3679/wro.png

This is what the font looks like after the update: http://img96.imageshack.us/img96/4571/j0qn.png
Read my full signature, it's too long for this forum:

http://realitydroid.net/Signature.txt

Image


Return to “News & Anouncements”

Who is online

Users browsing this forum: No registered users and 3 guests